Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 16:41:24 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered items from babyshop app on last Thursday 21/01/21. Order #9630091247
The delivery was schedule to my office location for Sunday and on Friday the delivery guy calls saying he wants to deliver. I said I'm not in office location and he promised to deliver on Sunday as scheduled. 
Delivery guy number-0554265396.
Since Sunday I'm trying to reach. But not reachable. 
I have been calling customer care since Sunday with no action at all.
BabyShop have no value for it's customers and nobody from customer care has called me to address this matter https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2030651